@charset "utf-8";
/* CSS Document */
body { 
	background-image:url("PXL_20250713_201733902.jpg");
	background-attachment: scroll;
	background-size:cover;
	margin:0px 0px 0px;
}

.menu {
	background-color:darkslateblue;
	color:black;
	padding:15px 0;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1000;
	box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.19);
	opacity: 0.8;
	margin-top:0px;
}

.menu ul {
	margin:0;
	padding:0;
	list-style-type: none;
	text-align:center;
}

.menu li {
	display:inline-block;
}

.menu li a {
	display:block;
	padding:1vw 1vw;
	color:aliceblue;
	text-decoration:none;
	font-size:150%;
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
}

li a:hover {
	background-color:cadetblue;
	
	
}

.active {
	background-color:mediumslateblue;
}

.name  {
	
	color:aliceblue;
	font-size: 30px;
	float:right;
	padding-right:50px;
	padding-top:0.75vw;
}
.om_oss {
	background-color:antiquewhite;
	margin-left:2vw;
	width: 45vw;
	height:27vw;
	margin-top: 12vw;
	opacity:0.67;
}
.om_oss2 {
	background-color:antiquewhite;
	margin-right:2vw;
	float:right;
	width:55vw;
	height:27vw;
	margin-top:5vw;
	margin-bottom:8vw;
	opacity: 0.67;
	

}
.omossheader {
	text-align:center;
	padding-top:1.5vw;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
}
.omosstext {
	text-align:center;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size:1.2vw;
	padding-left:1.5vw;
	padding-right:1.5vw;
}